@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

/*--------------------整體預設架構-----------------------*/
body{
    font-family: 'Roboto Condensed',"微軟正黑體", sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    color: #1d1b1b;
    background-color: #1d1b1b;
}
img{
    width: 100%;
}
.content{
    width: 1000px;
    margin: 0 auto;
}
.content{
    width: 1000px;
    margin: 0 auto;
}
.content2{
    width: 800px;
}
a{
    color:#d41230;
}
h1{
    font-size: 27px;
}
h2{
    font-size: 25px;
}
h3{
    font-size: 15px;
}

/*---標題 title---*/
.title h1{
    text-align: center;
}
.title h1 span{
    font-size: 25px;
    font-weight: bold;
    margin-left: 17px;
}

/*---次標題 title_sec---*/
.title_sec{
    font-size: 19px;
    font-weight: bold;
    border-bottom: 1px solid #1d1b1b;
    padding-bottom: 20px;
}

/*文章樣式 article_style*/
.article_style{
    color: #757575;
    line-height: 1.8em;
}

/*---浮動---*/
.left{
    float: left;
}
.right{
    float: right;
}

/*---tab_list---*/
.tab_list{
    font-weight: bold;
    margin: 30px 0 50px 0;
    border-bottom: 1px solid #a1a1a1;
}
.tab_list .list{
    display: inline-block;
    margin-right: 70px;
    padding: 20px 0;
    color: #a5a5a5;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    transition: all 0.3s ease;
}
.tab_list .list:hover{
    color: #1d1b1b;
    border-bottom: 3px solid #d41230;
}
.tab_list .list.active{
    color: #1d1b1b;
    border-bottom: 3px solid #d41230;
}
.tab_list .list span{
    margin-left: 8px;
}

/*---s_tab_list---*/
.s_tab_list{
    display: none;
}

/*---pc change_page換頁按鈕---*/
.change_page{
    position: absolute;
    top: 450px;
    width: 100%;
    height: 45px;
}
.change_page .prevnext_page,.change_page .next_page{
    width: 35px;
    height: 45px;
    position: absolute;
    transition: background 0.3s ease;
}
.change_page .prevnext_page{
    left: 0;
    background: url("../img/prevnext_page.jpg") no-repeat;
    background-size: contain;
}
.change_page .next_page{
    right: 0;
    background: url("../img/next_page.jpg") no-repeat;
    background-size: contain;
}
.change_page .prevnext_page:hover{
    background: url("../img/prevnext_page_hover.jpg") no-repeat;
    background-size: contain;
}
.change_page .next_page:hover{
    background: url("../img/next_page_hover.jpg") no-repeat;
    background-size: contain;
}

/*---mobile change_page換頁按鈕---*/
.change_page_s{
    display: none;
}

/*share_icon 分享icon*/
.share_icon{
    width: 100%;
    margin-bottom: 20px;
}
.share_icon img{
    float: right;
    width: 35px;
    cursor: pointer;
    transition: opacity 0.3s ease;
}
.share_icon img:first-child{
    margin-left: 10px;
}
.share_icon img:hover{
    opacity: 0.5;
}

/*---photo hover效果---*/
.photo{
    position: relative;
    transition: all 0.3s ease;
    margin-bottom: 20px;
}
.box_hover:hover .photo .mask{
    transform: scale(1);
}
.photo .mask{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    transform: scale(0);
    transition: all 0.3s ease;
}
.photo .mask .mask_content{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50% ,-50%);
    color: #d41230;
}
.photo .mask .mask_content img{
    width: 30px;
    margin-left: 7px;
    margin-bottom: 10px;
}

/*---form---*/
form .form_fill{
    margin-bottom: 30px;
}
label,input,select,textarea{
    -webkit-appearance: none;
    border-radius: 0;
}
label{
    margin-bottom: 15px;
}
label span{
    color: #d41230;
    margin-right: 5px;
}
input,textarea{
    display: block;
    width: 500px;
    height: 45px;
    border-radius: 50px;
    border: 1px solid #000;
     color: #757575;
    padding-left: 30px;
}
textarea{
    height: 120px;
    border-radius: 30px;
    padding: 15px 0 15px 30px;
}

.radio_option {
    position: relative;
    display: block;
    width: 100%;
    margin: 15px 0;
}
.radio_option input {
    width: 50%;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}
.radio_option label {
    width: 50%;
    position: relative;
    padding: 10px 0 11px 70px;
    z-index: 2;
    margin: 0;
    cursor: pointer;
}
.radio_option .check {
    display: block;
    position: absolute;
    border: 15px solid #1d1b1b;
    border-radius: 100%;
    height: 30px;
    width: 30px;
    top: 3px;
    left: 20px;
    z-index: 1;
    transition: border .25s linear;
}
.radio_option input:checked ~ .check {
    border: 10px solid #1d1b1b;
}

.submit_btn input.btn_style1{
    margin: 40px 0 0 0;
    color: #fff;
    transition: color 0.3s ease;
}
.submit_btn input.btn_style1:hover{
    color: #d41230;
}

/*---btn_style---*/
.btn_style1,.btn_style2{
    position: relative;
    width: 350px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #000;
    border-radius: 50px;
    background-color: #000;
    margin: 50px auto 0 auto;
    text-align: center;
    transition: background-color 0.3s ease;
}
.btn_style2{
    background-color: #fff;
}
.btn_style1 a{
    color: #fff;
    transition: color 0.3s ease;
}
.btn_style2 a{
    color: #1d1b1b;
    transition: color 0.3s ease;
}
.btn_style1:after,.btn_style2:after{
    content: '';
    position: absolute;
    top:17.5px;
    left: 230px;
    width: 5px;
    height: 10px;
    transition: all 0.3s ease;
}
.btn_style1:after{
    background: url("../img/arrow_btn1.png") no-repeat;
    background-size: contain;
}
.btn_style2:after{
    background: url("../img/arrow_btn2.png") no-repeat;
    background-size: contain;
}
.btn_style2:hover{
    background-color: #000;
}
.btn_style1:hover a,.btn_style2:hover a{
    color: #d41230;
}
.btn_style1:hover:after,.btn_style2:hover:after{
    background: url("../img/arrow_btn_hover.png") no-repeat;
    background-size: 5px 10px;
}

/*---清除浮動---*/
.cf{
    zoom:1;
}
.cf:before,.cf:after{
    content:'';
    display:table;
}
.cf:after{
    clear:both;
}
input,button,select,textarea{outline:none}
*:focus { outline: none; }

/*---取消選取---*/
.unSelected {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*---燈箱---*/
.modal-open .modal {
    z-index: 10000000;
    background-color: rgba(0,0,0,0.8);
}
.modal.in .modal-dialog {
    width: 1000px;
    transform: translate(0, 50px);
}
.modal-content {
    padding: 60px;
    border-radius: 0;
}
.modal button.close {
    background-color: inherit;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999999;
    width: 60px;
    height: 60px;
    opacity: 1;
    border: none;
    background: url("../img/light_box_close.jpg") no-repeat;
    background-size: contain;
    transition: all 0.3s ease;
}
.modal button.close:hover{
    background: url("../img/light_box_close_hover.jpg") no-repeat;
    background-size: contain;
}
.modal-body {
    padding: 0;
}

/*---slick---*/
.slick-prev , .slick-next{
    width: 35px;
    height: 45px;
    z-index: 100
}
.slick-prev {
    left: 0;
}
.slick-next{
    right: 0;
}
.slick-prev:before,.slick-next:before{
    position: absolute;
    content: '';
    width: 35px;
    height: 45px;
}
.slick-prev:before{
    left: 0;
    top: -10px;
    background: url("../img/slick/arrow_left.png") no-repeat;
    background-size: contain;
}
.slick-next:before {
    right:0;
    top: -10px;
    background: url("../img/slick/arrow_right.png") no-repeat;
    background-size: contain;
}

/*---pagination_style---*/
.pagination_style {
    width: 100%;
    margin: 50px auto 0 auto;
}
.pagination_style ul{
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    height: 30px;
    display: table;
}
.pagination_style li{
    float: left;
    padding: 0 10px;
    cursor: pointer;
}
.pagination_style a, .pagination_style a:visited{
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    color: #1d1b1b;
    background-color: #fff;
    transition: all 0.3s ease;
}
.pagination_style a:hover, .pagination_style a:active{
    color: #fff;
    background-color: #d20334;
}
.pagination_style a.dot:hover {
    color: #1d1b1b;
    background-color: #fff;
    cursor: default;
}
.pagination_style li a.prevnext{
    background: url(../img/arrow_btn2.png) no-repeat 10px 5px;
    background-size: 10px 20px;
    transform: rotate(180deg);
}
.pagination_style li a.next{
    background: url(../img/arrow_btn2.png) no-repeat 10px 5px;
    background-size: 10px 20px;
}
.pagination_style li a.prevnext:hover{
    background: url("../img/arrow_btn_hover.png") no-repeat 10px 5px;
    background-size: 10px 20px;
    transform: rotate(180deg);
}
.pagination_style li a.next:hover{
    background: url("../img/arrow_btn_hover.png") no-repeat 10px 5px;
    background-size: 10px 20px;
}
.pagination_style li a.prevnext.disablelink:hover{
    background: url(../img/arrow_btn2.png) no-repeat 10px 5px;
    background-size: 10px 20px;
    transform: rotate(180deg);
}
.pagination_style li a.next.disablelink:hover{
    background: url(../img/arrow_btn2.png) no-repeat 10px 5px;
    background-size: 10px 20px;
}

/*停留該頁*/
.pagination_style a.currentpage{
    color: #fff !important;
    background-color: #000 !important;
    cursor: default;
}
/*頁數最前時，上一頁的按鈕變化*/
.pagination_style a.disablelink{
    opacity: 0.5;
    cursor: default;
}



/*--------------------wrapper--------------------*/
#wrapper{
    width: 100%;
}



/*--------------------header--------------------*/
header{
    position: fixed;
    z-index: 10000;
    width: 100%;
    height: 80px;
    background-color: #1d1b1b;
    transition: all 0.3s ease;
}
header.fixed{
    height: 60px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

/*---logo---*/
header a.logo{
    display: block;
    width: 60px;
    height: auto;
    margin-top: 12.5px;
    transition: all 0.3s ease;
}
header a.logo.fixed {
    width: 50px;
    margin-top: 6px;
}

/*---nav---*/
header nav{
    height: 80px;
    transition: all 0.3s ease;
}
header nav.fixed {
    height: 60px;
}
header nav > ul > li{
    display: inline-block;
}
header nav > ul > li:hover ul{
    visibility: visible;
    top:80px;
    opacity: 1;
}
header nav > ul > li:hover ul.fixed{
    top:60px;
}
header nav > ul > li > a{
    display: block;
    width: 115px;
    font-weight: bold;
    color: #fff;
    line-height: 80px;
    text-align: center;
    transition: all 0.3s ease;
}
header nav > ul > li > a.fixed{
    line-height: 60px;
}
header nav > ul > li > a:hover{
    color: #d41230;
}
header nav ul li.search{
    width: 15px;
    height: 16px;
    cursor: pointer;
    background: url("../img/search_icon.png") no-repeat;
    background-size: 15px 16px;
    margin-left: 27.5px;
    transition: all 0.3s ease;
}
header nav ul li.search:hover{
    background: url("../img/search_icon_hover.png") no-repeat;
    background-size: 15px 16px;
}

/*子選單*/
header nav > ul > li > ul{
    position: absolute;
    top:60px;
    z-index: 100;
    width: 115px;
    visibility: hidden;
    opacity: 0;
    background-color: rgba(0,0,0,0.8);
    border-top: 2px solid #d41230;
    padding: 20px 0;
    transition: all 0.3s ease;
}
header nav > ul > li > ul.fixed{
    top:40px;
}
header nav > ul > li > ul > li  a{
    display: block;
    padding: 10px 0;
    color: #fff;
    line-height: 1.5em;
    text-align: center;
    transition: color 0.3s ease;
}
header nav > ul > li > ul > li  a:hover{
    color:#d41230;
}

/*---sNav---*/
.sNav{
    display: none;
}

/*---燈箱 btn_search_lightBox---*/
.btn_search_lightBox{
    text-align: center;
}
.btn_search_lightBox h1 span{
    font-size: 25px;
    margin-left: 20px;
    font-weight: bold;
}
.btn_search_lightBox input{
    width: 100%;
    margin-top: 65px;
    border: none;
    border-bottom: 1px solid #c0c0c0;
    border-radius: 0;
    color: #757575;
    padding-bottom: 10px;
}



/*--------------------main--------------------*/
main {
    position: relative;
    top: 80px;
}

/*---s_banner---*/
main .s_banner{
    display: none;
}

/*---隊員介紹 TEAM MEMBERS & 選手介紹 PLAYER---*/
.people_box a{
    color: #1d1b1b;
}
.people_box .people{
    width: 220px;
    cursor: pointer;
    float: left;
    margin: 0 15px 50px 15px;
}
.people_box .people .photo{
    border-radius: 50%;
    overflow: hidden;
}
.people_box .people .photo .mask{
    border-radius: 50%;
    overflow: hidden;
}
.people_box .people .information{
    text-align: center;
}
.people_box .people .information h2 span{
    font-size: 15px;
    margin-left: 20px;
    font-weight: bold;
}
.btn_style2 {
    clear: both;
}


/*最新消息 NEWS & 新聞專區 NEWS*/
.news_list_box a{
    color: #1d1b1b;
}
.news_list_box .news_list{
    width: 300px;
    height: 295px;
    cursor: pointer;
    float: left;
    margin: 25px 16px;
}
.news .news_list_box .news_list .information{
    line-height: 1.5em;
}
.news .news_list_box .news_list .photo .mask{
    z-index: 2;
}
.news .news_list_box .news_list .photo .news_date{
    position: absolute;
    z-index: 1;
    top:0;
    left: 0;
    background-color: rgba(0,0,0,0.95);
    color: #fff;
    padding: 10px;
    font-size: 15px;
    font-weight: normal;
}
.news .btn_style1{
    margin-top: 25px;
}



/*--------------------footer--------------------*/
footer{
    position: relative;
    top: 80px;
    padding: 60px 0;
    color: #fff;
    text-align: center;
}

/*logo*/
footer a.logo{
    display: block;
    width: 119px;
    margin: 0 auto;
}

/*其他連結link_box*/
footer .link_box{
    display: table;
    margin: 30px auto 0 auto;
}
footer .link_box a{
    display: inline-block;
    margin-right: 50px;
    transition: all 0.3s ease;
}
footer .link_box a:last-child{
    margin-right: 0;
}
footer .link_box a.link1{
    width: 30px;
    height: 30px;
    background: url("../img/facebook_icon.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link2{
    width: 42px;
    height: 30px;
    background: url("../img/youtube_icon.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link3{
    width: 30px;
    height: 30px;
    background: url("../img/instagram_icon.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link4{
    width: 30px;
    height: 30px;
    background: url("../img/flickr_icon.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link1:hover{
    background: url("../img/facebook_icon_hover.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link2:hover{
    background: url("../img/youtube_icon_hover.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link3:hover{
    background: url("../img/instagram_icon_hover.png") no-repeat;
    background-size: contain;
}
footer .link_box a.link4:hover{
    background: url("../img/flickr_icon_hover.png") no-repeat;
    background-size: contain;
}

/*選單menu*/
footer .menu_box{
    margin-top: 40px;
    border-top: 1px solid rgba(255,255,255,0.5);
}
footer .menu_box .menu{
    display: table;
    margin: 0 auto;
    padding: 30px 0;
}
footer .menu_box .menu > ul > li{
    display: block;
    float: left;
    margin: 0 40px;
}
footer .menu_box .menu > ul > li > a{
    color: #fff;
}
footer .menu_box .menu > ul > li > a:hover{
    color: #d41230;
}
footer .menu_box .menu > ul >li > ul{
    margin-top: 25px;
}
footer .menu_box .menu > ul >li > ul > li{
    display: block;
    margin-bottom: 15px;
    text-align: left;
}
footer .menu_box .menu > ul >li > ul > li:last-child{
    margin-bottom: 0;
}
footer .menu_box .menu > ul >li > ul > li > a{
    color: #fff;
    font-size: 15px;
    transition: color 0.3s ease;
}
footer .menu_box .menu > ul >li > ul > li > a:hover{
    color: #d41230;
}

/*logo_another_box 其他logo*/
footer .logo_another_box{
    padding: 25px 0;
    background-color: #fff;
}
footer .logo_another_box a{
    display: inline-block;
    margin: 0 40px;
    transition: all 0.3s ease;
}
footer .logo_another_box a:hover{
    opacity: 0.8;
}
footer .logo_another_box a img{
    width: auto;
    height: 49px;
}
footer .logo_another_box a.logo_another3 img{
    height: 36px;
}

/*small*/
footer small{
    display: block;
    padding-top: 30px;
    font-size: 13px;
}

/*top_btn*/
footer .top_btn{
    position: fixed;
    z-index: 100000;
    right: 3%;
    bottom: 60px;
    width: 50px;
    height: 50px;
    background-color: #d41230;
    cursor: pointer;
    opacity: 0;
    transition: box-shadow 0.3s ease;
}
footer .top_btn:before{
    content: '';
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 20px;
    height: 10px;
    background: url("../img/top_btn.png") no-repeat;
    background-size: contain;
    transition: top 0.3s ease;
}
footer .top_btn:hover{
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
footer .top_btn:hover:before{
    top:45%;
}



/*熒幕尺寸【小於】1025時頁面顯示---*/
@media (max-width: 1024px) {
    /*--------------------整體預設架構-----------------------*/
    .content{
        width: 900px;
    }



    /*--------------------main--------------------*/

    /*---隊員介紹 TEAM MEMBERS & 選手介紹 PLAYER---*/
    .people_box .people{
        width: 200px;
        margin: 0 12px;
    }

    /*最新消息 NEWS & 新聞專區 NEWS*/
    .news_list_box .news_list{
        width: 290px;
        margin: 20px 5px;
    }



    /*--------------------footer--------------------*/
    /*選單menu*/
    footer .menu_box .menu > ul > li {
        margin: 0 38px;
    }

    /*top_btn*/
    footer .top_btn{
        right: 0;
    }
}



/*熒幕尺寸【小於】951時頁面顯示---平板*/
@media (max-width: 950px) {
    /*--------------------整體預設架構-----------------------*/
    body{
        font-size: 16px;
    }
    .content {
        width: 92%;
    }
    .content2 {
        width: 92%;
    }
    h1{
        font-size: 26px;
    }
    h2{
        font-size: 24px;
    }
    h3{
        font-size: 14px;
    }

    /*---標題 title---*/
    .title h1 span{
        font-size: 24px;
        font-weight: bold;
        margin-left: 17px;
    }

    /*---次標題 title_sec---*/
    .title_sec{
        font-size: 18px;
    }

    /*---浮動---*/
    .left{
        float: none;
    }
    .right{
        float: none;
    }

    /*---tab_list---*/
    .tab_list{
        display: none;
    }

    /*---s_tab_list---*/
    .s_tab_list{
        display: block;
        margin: 40px 0;
    }
    .s_tab_list .select_after{
        position: relative;
        width: 100%;
        height: 45px;
    }
    .select_after:after {
        content: '';
        position: absolute;
        top: 15px;
        right: 15px;
        width: 10px;
        height: 15px;
        background: url(../img/triangle_red.png) no-repeat;
        background-size: contain;
        transform: rotate(90deg);
    }
    .s_tab_list .select_after select{
        width: 100%;
        height: 45px;
        background-color: #000;
        color: #fff;
        padding-left: 15px;
    }

    /*---pc change_page換頁按鈕---*/
    .change_page{
        display: none;
    }

    /*---mobile change_page換頁按鈕---*/
    .change_page_s{
        display: block;
        width: 92%;
        margin: 0 auto;
    }
    .change_page_s a{
        display: inline-block;
        color: #fff;
        font-size: 14px;
        font-weight: bold;
        padding: 12px 15px;
        background-color: #000000;
        margin: 40px 0 20px 0;
    }

    /*share_icon 分享icon*/
    .share_icon {
        margin-top: 40px;
        margin-bottom: 10px;
    }
    .share_icon img:hover{
        opacity: 1;
    }
    .share_icon img:first-child{
        margin-left: 5px;
    }

    /*photo hover效果*/
    .box_hover:hover .photo .mask{
        transform: scale(0);
    }

    /*---form---*/
    form{
        display: inherit;
    }
    form label{
        margin-bottom: 20px;
    }
    form .form_fill:nth-child(4) label{
        transform: translateY(0);
    }
    input,textarea{
        width: 100%;
    }
    .submit_btn {
        width: 100%;
        margin: 0 auto;
    }
    .submit_btn input.btn_style1:hover{
        color: #fff;
    }

    /*---btn_style---*/
    .btn_style2:hover{
        background-color: #fff;
    }
    .btn_style1:hover a{
        color: #fff;
    }
    .btn_style2:hover a{
        color: #1d1b1b;
    }
    .btn_style1:hover:after{
        background: url("../img/arrow_btn1.png") no-repeat;
        background-size: contain;
    }
    .btn_style2:hover:after{
        background: url("../img/arrow_btn2.png") no-repeat;
        background-size: contain;
    }

    /*---燈箱---*/
    .modal.in .modal-dialog {
        width: 92%;
        margin: 0 auto;
        transform: translate(0, 80px);
    }
    .modal-content {
        padding: 40px 20px;
    }
    .modal button.close {
        width: 40px;
        height: 40px;
    }


    /*slick*/
    .slick-prev:before ,.slick-next:before{
        top: 0;
    }



    /*--------------------header--------------------*/

    header {
        height: 75px;
    }
    header.fixed{
        height: 50px;
    }

    /*---logo---*/
    header a.logo {
        width: 50px;
        float: left;
    }
    header a.logo.fixed {
        width: 40px;
        margin-top: 7px;
    }

    /*---燈箱 btn_search_lightBox---*/
    .btn_search_lightBox h1 span{
        font-size: 24px;
    }

    /*---nav---*/
    header nav{
        display: none;
    }

    /*---sNav---*/
    header .sNav{
        display: block;
        height: 20px;
        margin-top: 27.5px;
        float: right;
        transition: margin-top 0.3s ease;
    }
    header .sNav.fixed{
        margin-top: 15px;
        transition: margin-top 0.3s ease;
    }

    /*search_s搜尋*/
    header img.search_s{
        float: left;
        width: auto;
        height: 20px;
        margin-right: 35px;
        cursor: pointer;
    }

    /*sNav_btn按鈕*/
    header .sNav .sNav_btn{
        float: right;
        position: relative;
        width: 27px;
        height: 20px;
        cursor: pointer;
    }
    header .sNav .sNav_btn .line{
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #fff;
        transition: all 0.3s ease;
    }
    #line2{
        top: 9px;
    }
    #line3{
        bottom: 0;
    }
    #line1.change1{
        transform: rotate(45deg);
        transform-origin: 5px 9px;
    }
    #line2.change2{
        opacity: 0;
    }
    #line3.change3{
        transform: rotate(-45deg);
        transform-origin: 3px -7px;
    }

    /*sNav_menu選單*/
    header .sNav .sNav_menu{
        display: none;
        position: absolute;
        top: 75px;
        left: 0;
        z-index: 10000;
        width: 100%;
        height: 100vh;
        background-color: #1d1b1b;
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        border-top: 1px solid #fff;
        padding-bottom: 75px;
        overflow: scroll;
        transition: top 0.3s ease;
    }
    header .sNav .sNav_menu.fixed{
        top: 50px;
        transition: top 0.3s ease;
    }
    header .sNav .sNav_menu > ul{
        width: 92%;
        margin: 0 auto;
    }
    header .sNav .sNav_menu .menu a.active{
        color: #d41230;
    }
    header .sNav .sNav_menu > ul > li{
        padding: 30px 0;
        border-bottom: 1px solid rgba(255,255,255,0.5);
    }
    header .sNav .sNav_menu > ul > li:last-child{
        border-bottom: none;
    }
    header .sNav .sNav_menu > ul > li.menu > a.change1:after{
        background: url(../img/triangle_red.png) no-repeat;
        background-size: contain;
        transform: rotate(90deg);
    }
    header .sNav .sNav_menu > ul > li > a{
        position: relative;
        display: block;
        color: #fff;
    }
    header .sNav .sNav_menu > ul > li > a:after{
        content: '';
        position: absolute;
        top: 2px;
        width: 10px;
        height: 11px;
        background: url(../img/triangle_white.png) no-repeat;
        background-size: contain;
        margin-left: 30px;
        transition: all 0.3s ease;
    }

    /*子選單*/
    header .sNav .sNav_menu ul li ul{
        display: none;
    }
    header .sNav .sNav_menu ul li ul li{
        padding-top: 35px;
    }
    header .sNav .sNav_menu ul li ul li a{
        font-size: 16px;
        color: #fff;
    }



    /*--------------------main--------------------*/
    main {
        top: 75px;
    }

    /*---banner---*/
    main .banner{
        display: none;
    }

    /*---s_banner---*/
    main .s_banner{
        display: block;
    }


    /*---隊員介紹 TEAM MEMBERS & 選手介紹 PLAYER---*/
    .people_box .people {
        width: 45%;
        margin: 0 2.5% 45px 2.5%;
    }
    .people_box .people .information h2 span {
        display: block;
        margin-left:0;
        margin-top: 10px;
    }
    .members .btn_style2 {
        margin: 0 auto;
    }


    /*---新聞專區 NEWS---*/
    .news_list_box .news_list {
        width: 100%;
        margin: 20px 0;
    }



    /*--------------------footer--------------------*/
    footer{
        top: 75px;
        padding: 50px 0;
    }

    /*其他連結link_box*/
    footer .link_box a.link1:hover{
        background: url("../img/facebook_icon.png") no-repeat;
        background-size: contain;
    }
    footer .link_box a.link2:hover{
        background: url("../img/youtube_icon.png") no-repeat;
        background-size: contain;
    }
    footer .link_box a.link3:hover{
        background: url("../img/instagram_icon.png") no-repeat;
        background-size: contain;
    }
    footer .link_box a.link4:hover{
        background: url("../img/flickr_icon.png") no-repeat;
        background-size: contain;
    }

    /*選單menu*/
    footer .menu_box .menu > ul {
        width: 480px;
        margin: 0 auto;
    }
    footer .menu_box .menu > ul > li {
        margin: 0 44px;
        text-align: left;
    }
    footer .menu_box .menu > ul > li:nth-child(4),footer .menu_box .menu > ul > li:nth-child(5),footer .menu_box .menu > ul > li:nth-child(6){
        margin-top: 45px;
    }
    footer .menu_box .menu > ul >li > ul > li > a {
        color: #fff;
        font-size: 14px;
        transition: color 0.3s ease;
    }

    /*logo_another_box 其他logo*/
    footer .logo_another_box a{
        margin: 0 30px;
    }
    footer .logo_another_box a:hover{
        opacity: 1;
    }
    footer .logo_another_box a img{
        height: 35px;
    }
    footer .logo_another_box a.logo_another3 img {
        height: 20px;
    }

}



/*熒幕尺寸【小於】651時頁面顯示---手機*/
@media (max-width: 650px) {
    /*--------------------footer--------------------*/

    /*logo_another_box 其他logo*/
    footer .logo_another_box a {
        margin: 0 15px;
    }
    footer .logo_another_box a img {
        height: 25px;
    }
}



/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
    /*--------------------整體預設架構-----------------------*/
    /*---btn_style---*/
    .btn_style1,.btn_style2{
        width:100%;
        margin: 45px auto 0 auto;
    }

    /*--------------------footer--------------------*/
    /*其他連結link_box*/
    footer .link_box a{
        margin-right: 30px;
    }

    /*選單menu*/
    footer .menu_box .menu > ul {
        width: 300px;
    }
    footer .menu_box .menu > ul > li {
        margin: 0 14px;
    }

    /*logo_another_box 其他logo*/
    footer .logo_another_box a {
        margin: 0 5px;
    }
}



/*熒幕尺寸【小於】401時頁面顯示---手機*/
@media (max-width: 400px) {
    /*logo_another_box 其他logo*/
    footer .logo_another_box a {
        margin: 5px;
    }
}



/*熒幕尺寸【小於】351時頁面顯示---手機*/
@media (max-width: 350px) {
    /*--------------------footer--------------------*/
    /*其他連結link_box*/
    footer .link_box a{
        margin-right: 30px;
    }

    /*選單menu*/
    footer .menu_box .menu > ul {
        width: 270px;
    }
    footer .menu_box .menu > ul > li {
        margin: 0 9px;
    }
    
}




